<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Title</title>
</head>
<body>
    <p th:each="user : ${usersList}">
        <span th:text="${user.name}"></span>
    </p>
</body>
</html>